net.corda.client.rpc

## Class CordaRPCClientImplKt

- net.corda.client.rpc.CordaRPCClientImplKt

-     public class CordaRPCClientImplKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static com.esotericsoftware.kryo.Kryo` | `createRPCKryoForDeserialization(CordaRPCClientImpl rpcClient, java.lang.String qName, java.lang.String rpcName, java.lang.Throwable rpcLocation)`
    `static void` | `releaseRPCKryoForDeserialization(com.esotericsoftware.kryo.Kryo kryo)`

- - ### Method Detail

    - #### createRPCKryoForDeserialization

          public static com.esotericsoftware.kryo.Kryo createRPCKryoForDeserialization(CordaRPCClientImpl rpcClient,
                                                                                       java.lang.String qName,
                                                                                       java.lang.String rpcName,
                                                                                       java.lang.Throwable rpcLocation)

    - #### releaseRPCKryoForDeserialization

          public static void releaseRPCKryoForDeserialization(com.esotericsoftware.kryo.Kryo kryo)